ul.profiles li, input, select, button {box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; white-space:normal;}

html {
    background:#fff url(images/bg-html.jpg) top center no-repeat;}

body {
    background:none;}
	
header {
	height:100px;
	min-height:100px;
	padding:0;
	margin:0;
	background:none;}

	header .wrapper {
		max-width:960px;}

#logo {
	margin:0;
	padding:0;
	padding-left:20px;
	padding-top:20px;}
	
	#logo a {
		font-family: 'Gudea', sans-serif;
		text-shadow: none;
		color:#f9f9f9;
		font-style:normal;}
	
	#logo .tagline  {
		font-family: 'Gudea', sans-serif;
		color:#f9f9f9;}
	
#welcome {
	z-index:5;
	margin:0;
	padding:0;
	padding-top:30px !important;
	padding-right:0px;
	font-weight:normal;
	color:#f9f9f9;
	font-family: 'Gudea', sans-serif;}
	
#welcome .ask-user em {
    color: #fff;
}
.social-auth h3 {color:#111;}

#welcome a.btn-s.login, #welcome a.btn-s.register, #welcome #signInBtn {
	font-size:13px;
	font-weight:bold;
	padding:8px 12px;
	padding-bottom:6px;
	font-family: 'Gudea', sans-serif;
	text-transform:uppercase;
	text-shadow:0 1px 0 rgba(0,0,0,0.35);

	box-shadow:0 1px 2px rgba(0,0,0,0.45);
	-moz-box-shadow:0 1px 2px rgba(0,0,0,0.45);
	-webkit-box-shadow:0 1px 2px rgba(0,0,0,0.45);

	border-radius:4px;
	-khtml-border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;}

	#welcome a.btn-s.login {
		background:#470a23;
		color:#fff;}
	
	#welcome a.btn-s.register {
		margin-right:12px;
		background:#470a23;
		color:#fe3986;}

	#welcome a.btn-s.register:hover, 
    #welcome a.btn-s.login:hover,		
    #welcome #signInBtn:hover { background: #571634; }

#signinDropdownContainer {
    background:#ccc;
	right:0px;
	top: 49px;
	z-index:10;}

.dropdownContainer {
	background:#d1d1d1;}

#signinDropdownContainer .account-tools li {
	border-top:none;}

#signinDropdownContainer .account-tools li:last-child {
	border-bottom:none;}

#signinDropdownContainer form legend, 
#signinDropdownContainer form label,
#signinDropdownContainer .ifc.ico-close {
	color:#111;}

#signinDropdownContainer .account-tools a, #signinDropdownContainer .account-tools a:hover {
	color:#111;}

#footer, div#footer, #footer p.copyright, .copyright, #footer p {
	color:#565656;
	background:none;}
	 
#footer ul li a, #footer a,
#footer ul li a:hover, #footer a:hover {
	font-weight:normal;
	line-height:22px;
	color:#dc2b73;
	text-shadow:none;}

#footer ul li:last-child {
	border-right:none;}

#footer .wrapper {
	max-width:960px;}

#footer .customFooter, #browse-links {
	color:#565656;}

input[type="checkbox"]  {
	background:#fff;}

/* ostalo */
#home_page_wrapper {
	background:none;}

.hpwrapper {
	width:960px;
	margin:0 auto;}

#callToAction {
	height:482px;
	width:960px;
	background:#f888a0;
	margin-bottom:10px;
	border:1px solid #b6b6b6;
	position:relative;}

.formbox {
	width:382px;
	min-height:482px;
	position:absolute;
	top:-1px;
	left:-1px;
	background:#3f0e21 url(images/bg-form.jpg) top left no-repeat;}

#c2aForm {
    padding:16px 40px;}

	#c2aForm h2 {
		color:#fdfdfd;
		font-weight:normal;
		font-family: 'Gudea', sans-serif;
		text-transform:uppercase;
		font-size:30px;
		margin-bottom:0px;
		line-height:26px;}
		
	#c2aForm form .row {
		margin:0;
		padding:0;
		position:relative;
		margin-bottom:4px;}
		
		#c2aForm form .row:hover .fieldHint {
			display: block;}
			
		#c2aForm form label,
		#c2aForm form label.required {
			margin:0;
			padding:0 0 3px 0;
			color:#fefefe;
			font-size:13px !important;
			line-height:18px;
			font-family: 'Gudea', sans-serif;}
		
		#c2aForm form .genderBox label.genderItem {
			width:360px;}
			
		#c2aForm form .genderBox label.genderItem input {
			margin:0; }

		#c2aForm form .genderBox label.inlineLabel {
                        width:auto;
			padding-right:8px;
			text-align:left;}

	#c2aForm form .textfieldz,
	#c2aForm form select {
		font-size:14px;
		background:#fff url(images/bg-input.gif) bottom left repeat-x;
		border:1px solid #2e2323;
		color:#5d5c5c;
		border-radius:3px;
	}
			
	#c2aForm form .textfieldz {
		min-width:280px;
		padding: 8px;}

	#c2aForm form .button_row {
		width:302px;
		margin-top:8px;}

	#c2aForm form button {
        width:100%;
		font-family: 'Gudea', sans-serif;
		font-weight:bold;
		border:1px solid #86415b;
		text-transform:uppercase;
        padding:10px 0 !important;
		background:#c6a525 url('images/bg-button.gif') top left repeat-x;
		text-align:center;
		font-size:28px;
        line-height:32px;
		color:#fff;
        display:block;
		text-shadow:0 1px 2px rgba(0,0,0,0.6);
		white-space:normal;
		border-radius:4px;
		-khtml-border-radius:4px;
		-webkit-border-radius:4px;
		-moz-border-radius:4px;
        
        margin-top: 8px;
        background-image: none; /* m.rancic */
	}

	#c2aForm form button:hover {
		opacity:0.90;}

		@media screen and (-webkit-min-device-pixel-ratio:0) {
			#c2aForm form button { padding-bottom:0; }
		}

.bpart {
	background:#e5e3e2 url(images/bg-bpart.gif) top left repeat-x;
	border:1px solid #b6b6b6;
	width:958px;
	padding:15px 0px;}

.bpart h2 {
	padding:0; margin:0;
	text-align:center;
	margin:0;
	font-size:22px;
	font-weight:normal;
	font-family: 'Gudea', sans-serif;
	color:#311d1e;}

.selectedMembers {
	border:0;
	margin:0;
	padding:0;
	border-bottom:none;}

.selectedMembers ul {
    margin:auto; margin-left:30px}

.selectedMembers ul li {
    float:left;
	width:110px !important;

	overflow:hidden;
	padding:0 10px;}

.profileInfo span.age {
	border:none; 
	padding:0; 
	background:0; 
	color:inherit;}

.selectedMembers ul li.odd, 
.selectedMembers ul li.even {
	background:none;}

.selectedMembers ul li .thumbnail {
	background:#301c1c;
	padding:0;
	border:2px solid #f5f4f4;
	position:relative;}

.thumnailPrivacy {
	top:0;
	left:0;}

.selectedMembers ul li h4.username {
	color:#f40e6a;
	font-weight:bold;
	font-family: 'Gudea', sans-serif;
	font-size:14px;
	line-height:14px;
	margin:4px 0;
	padding:2px;
    overflow: hidden;
    text-align: center;
}

.selectedMembers ul li h4.username a,
.profileInfo .username a {
	color:#f40e6a;}

.selectedMembers ul li p {
	font-size:13px;
	font-family: 'Gudea', sans-serif;
	color:#040002;
	padding:2px;}

#browse-links {
	margin-bottom:6px;
	padding-bottom:6px;}

	#footer h5, #footer h1, #footer h2, #footer h3 {
		color:#C5266B;
		font-weight:normal;
		text-shadow:none;
		font-family: 'Gudea', sans-serif;
		margin:0;
		padding:10px 0;}
	#footer h5 {
		padding:0;
		font-size:1.7em;}	

		#browse-links ul.browse-links li {
			border-right:none;}

			#browse-links ul.browse-links li a {
				font-size:13px;
				color:#dc2b73;}
                
/* jakub may 2013 */
.selectedMembers ul li p {
    line-height: 16px;}
#c2aForm h2 {
    padding: 0;}
    
/* Form Fix */
.genderBox { 
    width:49%; 
    display:inline-block; 
    }
    
FORM input[type="text"], FORM input[type="number"], FORM input[type="tel"], 
FORM input[type="password"], FORM textarea { 
    width:100%; 
    display:block; 
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box; 
    }

#c2aForm FORM .row { padding:0.25em 0; }
#c2aForm FORM SELECT { padding:0.25em; width:100%;}

.birthday {white-space:nowrap;}
#c2aForm FORM .birthday_month { width:36%; display:inline-block; }
#c2aForm FORM .birthday_day { width:25.5%; display:inline-block; }
#c2aForm FORM .birthday_year { width:36%; display:inline-block; }

/* */

/* m.rancic,17.03.2014. */
.real_user {
	background:#462933;
    background-color: rgba(51, 13, 26, .8);
    position: absolute;
    bottom: 7px;
    right: 8px;
    padding: .6em 1.3em;
    font-size: 1.3em;
    color: #fff;
    text-align: center;
    display: block;
    border-radius:4px;
	box-shadow:0 0 4px rgba(0,0,0,.5);}
	
.browser-internet-explorer-8 .real_user {
    background: transparent;
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99330D1A,endColorstr=#99330D1A)"; 
    /* IE8 */    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#99330D1A,endColorstr=#99330D1A);   
    /* IE6 & 7 */      zoom: 1;}

/* m.rancic,20.06.2014. */
.browser-internet-explorer-8 #footer a, .browser-internet-explorer-8 #footer ul li a { color: #dc2b73; }
/* 29.06.2015. */
UL.profiles.short .location { font-size: 1em; }
UL.profiles.short LI, UL.profiles.thumbView LI { margin: 1%; }
UL.profiles.short LI:hover .thumbnail { box-shadow: none; }
.regGeoLocationContainer #form_signup_city_name { font-size: 1.2em; }
#registerMultiStepContainer FORM #form_signup_cross_regs_sponsors input { float: none; }
#registerMultiStepContainer FORM #form_signup_cross_regs_sponsors label {
    margin-bottom: 0;
}
#registerMultiStepContainer .error a {color: red; text-decoration: underline;}
/* 01.Jan.2016. */	
UL.profiles.short .thumbnail { 
    background: #fff;
    padding: 0.35em;
}
UL.profiles.short .profileListThumbnail .owner-media-count { display: none; }
/**/

	
.real_user span, 
.real_user strong { 
	color: #F74C91;}

/* RESPONSIVE by Cis
------------------------------------------ */
@media (max-width:980px) {
body {padding:5px;}
UL.profiles.short .thumbnail, .imgProtection IMG {width:100px; height:100px; overflow:hidden;}
#footer,
home_page_wrapper,
.hpwrapper,
#callToAction,
#c2aForm,
#c2aForm button,
.formbox,
.bpart,
.selectedMembers {
    width:100%;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;}     

.formbox {max-width:370px;}
.selectedMembers {text-align:center;}
.bpart .selectedMembers ul {margin:auto; text-align:center !important; }
.bpart .selectedMembers li {display:inline-block !important; float:none !important; padding:0 4px;}
#c2aForm form, #c2aForm form .row, #c2aForm button, #c2aForm form .textfieldz, #c2aForm .genderBox select {width:100% !important; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; min-width:auto; max-width:auto;}
    #c2aForm .birthday_month {width:45%; margin-right:1%;}
    #c2aForm .birthday_day {width:20%; margin-right:1%;}
    #c2aForm .birthday_year {width:31%;}
#c2aForm {overflow:hidden;}
.bpart h2 {text-align:center;}
#welcome {padding-bottom:20px !important;}
header {height:auto;}
#footer {padding:15px;}
#footer .browse-links li {width:50%; border:none;}
#c2aForm .birthday_month, #c2aForm .birthday_day { margin-right: 0; } /* m.rancic */

}
@media (max-width:600px) { #callToAction {max-width:349px; margin:auto; margin-bottom:30px; border:none; background:None !important; height:auto;} .formbox { height:auto; position:relative;} .real_user { display: none; } }
@media (max-width:350px) { #c2aForm {padding:20px; } }

/* disclaimer davor 03.06.2013. */
.disclaimer { 
color:#fff;
}
.disclaimer a{ 
}
.disclaimer a:hover{ 
}
#form_signup_cross_regs_sponsors a {
    color: #fff;
    text-decoration: underline;
}
/* cis jan.2015 */
input, select, button {box-sizing:border-box; white-space:normal;}
form select {height:29px !important; line-height:1.9em !important;}

/* S-e */

.formbox .content {padding: 2em;}
.formbox .content h2 {color: #FFF; font-family: "Gudea",sans-serif; font-size: 2.8em;}
.formbox .content p {color: #FFF; font-size: 1.4em;}
.regBtn, .regBtn:hover {
    background-color: #c6a525;
    border: 0;
    border-radius: 4px;
    color: #fff;
    display: inline-block;
    font-family: "Gudea",sans-serif;
    font-size: 2.8em;
    font-weight: bold;
    margin-top: 0.5em;
    padding: 0.5em;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
    text-transform: uppercase;
    width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box; 
}
.regBtn:hover {
    text-decoration: none;
    opacity: 0.9;
}
/* custom footer tweak */
#footer p {color:#777; }
#footer ul li {border-color:#777;}
#footer a {color:#777 !important; text-decoration:underline;}
#footer a:hover {color:#C5266B !important;}
#footer .custom-footer {margin-bottom:1em; padding-bottom:3.5em; border-bottom:1px dotted #8a8093;}
#footer .custom-footer P {color:#333; line-height:1.4em; padding:5px 0;}
#footer .custom-footer h2 {color:#C5266B; font-size:2.8em; margin-top:.5em;}

/* GEO form fix */
#c-Home .select2-container--default .select2-selection--single { 
	height: inherit;
	border: 0;
	border-radius:3px;
	box-shadow: 0.13em 0.13em 0.13em rgba(0, 0, 0, 0.07) inset;
	background: #fff url(images/bg-input.gif) bottom left repeat-x;
}
#c-Home .select2-container--default .select2-selection--single .select2-selection__rendered { 
	height: inherit;
	line-height: normal;
	text-align: left;
	padding: .4em 20px .4em .6em;
	color: #5d5c5c;
	font-size: 1.2em;
}
#c-Home .select2-container--default .select2-selection--single .select2-selection__arrow {
	height: 100%;
}
#c-Home #registerMultiStepContainer #form_signup_city .label-select {
	margin: 0;
}
#c-Home #registerMultiStepContainer #form_signup_city_name {
	float: left;
	width: 100%;
	font-size: 1.3em;
	color: #fff;
}